
Print the version of kubeadm

### Synopsis


Print the version of kubeadm

```
kubeadm version [flags]
```

### Options

<table style="width: 100%;">
  <colgroup>
    <col span="1" style="width: 10px;" />
    <col span="1" />
  </colgroup>
  <tbody>

    <tr>
      <td colspan="2">-h, --help</td>
    </tr>
    <tr>
      <td></td><td style="line-height: 130%">help for version</td>
    </tr>

    <tr>
      <td colspan="2">-o, --output string</td>
    </tr>
    <tr>
      <td></td><td style="line-height: 130%">Output format; available options are 'yaml', 'json' and 'short'</td>
    </tr>

  </tbody>
</table>



